Error Report

Error Code: 
Error Message: 
Operation details
Installable Units Reported:,
Detailed Message: 
Cannot complete the install because one or more required items could not be found. Software being installed: CFEclipse (including MXUnit and Frameworks) ( Missing requirement: Snippets (org.cfeclipse.cfml.snippets requires 'bundle org.eclipse.ui.editors 3.9.0' but it could not be found Cannot satisfy dependency: From: CFEclipse (including MXUnit and Frameworks) ( To: [] Cannot satisfy dependency: From: Snippets ( To: org.cfeclipse.cfml.snippets []